import { ButtonProps as ButtonProps$1 } from '@radix-ui/themes';
import { ButtonProps } from '../atoms/button.type.js';
import '@radix-ui/themes/props';

declare const convertSizeStr: (size: ButtonProps['size']) => '1' | '2' | '3' | '4';
declare const convertSizeResponse: (size: ButtonProps['size']) => ButtonProps$1['size'];
declare const convertSize: (size: ButtonProps['size']) => ButtonProps$1['size'];

export { convertSize, convertSizeResponse, convertSizeStr };
